jQuery(document).ready(function($) {
	var BlockHover = false;
	$('.left-nav li').hover(function() {
		$(this).children('.podmenu').show('400');
	}, function() {
		$(this).children('.podmenu').hide('400');
	});
	
});